@charset "utf-8";
/* CSS Document */

#sticker{
    position: sticky;
    top: 20px;
}
/* DELIVERY */
.delivery-box {
  background: #f5f5f5;
  padding: 0.75rem 1rem;
  border-radius: 6px;
}
.delivery-box .btn{
    color: var(--siteColor);
    font-weight: 600;
}
/* FEATURES */
.features {
  list-style: none;
  padding: 0;
}

.features li {
  margin-bottom: 10px;
}

.features li::before{
    color: #B18200;
}
/* COUPON */
.coupon{
    background-image: linear-gradient(to left, #dff7e3, #f5f7ef);
    color: var(--bs-dark);
    font-weight: 600;
}
.coupon span > i{
    color: #ffc545;
    font-size: 1.375rem;
    margin-inline-end: 0.25rem;
}

/* Spec */

/* Spec Box */
.spec-box {
  background: #F4F4F4;
  padding: 12px 14px;
  border-radius: 6px;
  height: 100%;
  transition: 0.2s;
}

.spec-box small {
  display: block;
  color: #777;
}

.spec-box div {
  font-weight: 600;
}
/* RATING */
.rating-item {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 14px;
    margin-bottom: 10px;
}
.rating-item:last-child{
    margin-bottom: 0;
}
.rating-item span {
    flex-shrink: 0;
}
.bar {
    flex: 1;
    height: 2rem;
    overflow: hidden;
}

.fill {
    height: 100%;
    background-color: var(--bs-gray-200);
    border-radius: 3px;
    padding: 0.325rem 0.75rem;
}

.section-headline .view-all{
    color: var(--webColor);
    font-size: 0.938rem;
    margin-left: auto;
    text-transform: uppercase;
}
.section-headline .view-all > img{
    vertical-align: 1px;
}
.section-headline h3 > span{
    color: #777;
    font-size: 0.875rem;
}
 
span.like-icon{
    color: #333;
    font-size: 1.333rem;
    position: absolute;
    z-index: 101;
    right: 1rem;
    top: 1rem;
    cursor: pointer;
    background-color:#eee;
    display: block;
	line-height: 1;
    height: 32px;
    width: 32px;
    padding: 6px 0;
    border-radius: 30px;
    text-align: center;
    transition: all .4s;
}
span.like-icon.active{
    color: #ff5050;
}
.card-deal .like-icon{
    left: 0;
    right: auto;
    top: 0;
}
.section-headline .star-rating .star{
    font-size: 22px;
}
/* .star-rating.poor > span{
    color: #f00;
}
.star-rating.good > span{
    color: #fc0;
}
.star-rating.excellent > span{
    color: #0c0;
} */
.star-rating > .badge{
    background-color: #FFF3D9;
    color: var(--webColor);
}
.star-rating > small{
    color: #777;
}

.qty-cart.justify-content-start .cart-plus-minus {
    max-width: 96px;
    position: relative;
}

.delivery-date{
    color: #555;
}
.card .verified{
    position: absolute;
    right: 0;
    bottom: 1rem;
    border: 1px solid var(--webColor);
    border-radius: 0.1rem;
    height: 13px;
    width: 13px;
}
.card .verified::before{
    content: '';
    position: absolute;
    background-color: var(--webColor);
    top: 1px;
    left: 1.5px;
    height: 8px;
    width: 8px;
    border-radius: 8px;
}
.choose-qty{
    display: flex;
	flex-wrap:wrap;
    margin-bottom: 1rem;
}
.choose-qty > label{
    border: 2px dashed #aaa;
    border-radius: 0.5rem !important;
    font-weight: 500;
    margin-right: 1rem;
    padding: 0.25rem 0.75rem;
    text-align: center;
}
.choose-qty > label span{
    display: block;
    font-size: 0.875rem;
    font-weight: 400;
}
.choose-qty .btn{
	flex: inherit;
    min-width: 100px;
}
.choose-qty .btn-check:checked + .btn-outline-secondary{
    background-color: transparent;
    border-color: var(--webColor);
    color: var(--webColor);
}
.choose-qty .btn-outline-secondary:hover {
    color: #333;
    background-color: transparent;
    border-color: #6c757d;
}
.choose-qty .btn-check:checked + .btn-outline-secondary:focus,
.choose-qty .btn-outline-secondary:focus{
    box-shadow:none !important;
}
.item-short-info p{
    margin-bottom: 0.5rem;
}
.item-short-info p > i{
    color: var(--webColor);
    font-size: 1.125rem;
}
ul.item-info-list{
    list-style: none;
    max-width:480px;
    padding: 0;
}
ul.item-info-list > li{
    display: flex;
    margin-bottom:0.75rem
}
ul.item-info-list > li > b{
	flex:1;
	font-weight: 600;
}
.tab-pane ul.item-info-list > li > span{
    flex:1;
}
ul.price-info{
    justify-content: space-between;
}
ul.price-info > li > .dropdown-divider{
    border-top-color: #333;
    width: 100%;
}
.nav-tabs .nav-item .nav-link {
    color: var(--siteColor);
    text-transform: uppercase;
}
.nav-tabs .nav-item .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  background-color: transparent;
  border-color: transparent transparent #777;
  color: #333;
}
.item-rating {
    text-align: center;
}
.item-rating [class^='icon-line-awesome-']{
    color: #ffbe00;
}
.rating-bar {
    padding-inline-start: 1.5rem;
    position: relative;
}
.rating-bar .progress {
    height: 1rem;
    font-size: 1rem;
    background-color: #e9ecef;
    margin-bottom: 1.5rem;
}
.rating-bar > span.star-number{
    position: absolute;
    left: 0;
    top: -10px;
}
.rating-bar > span.user-count{
    position: absolute;
    right: 0;
    top: -9px;
}
.rating-bar .icon-line-awesome-star{
    font-size: 1.125rem;
}
.rating-bar.star-5 .icon-line-awesome-star{
    color: #00ac00;
}
.rating-bar.star-4 .icon-line-awesome-star{
    color: #a5ce31;
}
.rating-bar.star-3 .icon-line-awesome-star{
    color: #ffbe00;
}
.rating-bar.star-2 .icon-line-awesome-star{
    color: #f18821;
}
.rating-bar.star-1 .icon-line-awesome-star{
    color: #f14221;
}
.rating-bar.star-5 .progress-bar{
    background-color: #00ac00;
}
.rating-bar.star-4 .progress-bar{
    background-color: #a5ce31;
}
.rating-bar.star-3 .progress-bar{
    background-color: #ffbe00;
}
.rating-bar.star-2 .progress-bar{
    background-color: #f18821;
}
.rating-bar.star-1 .progress-bar{
    background-color: #f14221;
}
.user-review{
    border-bottom: 1px solid #dfdfdf;
    color: #535458;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
.user-review:last-child{
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.user-review p{
    margin-bottom: 0.5rem;
}
.user-review-footer > ul{
    color: var(--bs-dark);
    font-size: 0.938rem;
    display: flex;
	flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
.user-review-footer > ul > li{
    margin-right: 1rem;
}
.user-review-footer > ul > li > a,
.user-review-footer > ul > li > i{
    color: #777;
}
.user-review-footer > ul > li > a:hover{
    color: var(--webColor);
}
.user-review-footer > ul > li.dislike > a:hover{
    color: #f14221;
}

/* CARD PRODUCTS */
.card-product {
	overflow: hidden;
}

.card-product .card-image {
	padding: 0.75rem;
	padding-bottom: 0;
    position: relative;
}

.card-product img {
	object-fit: contain;
}

.card-product .rating {
	color: #B18200;
	min-height: 40px;
}

.card-product .rating p {
	font-size: 0.75rem;
}
.card-product .rating i {
	vertical-align: 1px;
}

.card-product .rating .badge {
    color: #B18200;
	font-size: 0.75rem;
}
.card-product .rating i {
	vertical-align: 1px;
}

.card-product h5 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.card-product h5 a {
	color: var(--bs-dark);
}

.card-product h5 a:hover {
	color: var(--siteColor);
}

.card-product .price-badge {
	background: var(--siteColor);
	color: #fff;
	display: inline-block;
	margin-bottom: 1rem;
	padding: 0.5rem 1rem;
	border-radius: 0 4px 4px 0;
	margin-inline-start: -1rem;
	position: relative;
}

.card-product .price-badge p {
	font-size: 0.75rem;    
	text-transform: uppercase;
}

.card-product .price-badge h3 {
	margin-bottom: 0;
}

.card-product .price-badge h3 strike {
	font-size: 1rem;
	font-weight: 500;
}

.card-product .price-badge::before,
.card-product .price-badge::after {
	content: '';
	position: absolute;
	background-color: var(--siteColor);
	height: 10px;
	width: 10px;
	left: -5px;
}

.card-product .price-badge::before {
	top: -5px;
	transform: rotate(45deg);
}

.card-product .price-badge::after {
	bottom: -5px;
	transform: rotate(-45deg);
}

/* Cart Modal */
#cartModal .modal-title{
    text-transform: uppercase;
}
.cart-list{
    position: relative;
}
.cart-list .flex-shrink-0{
    border: 1px solid #dfdfdf;
    border-radius: 0.25rem;
}
.cart-list{
    border-bottom: 1px solid #dfdfdf;
    padding: 0.5rem 0;
    position: relative;
}
.cart-list:last-child{
    border-bottom: none;
}
.cart-list .cart-body p{
    margin-bottom: 0;
}
.cart-list .cart-body > p > a{
    color: #333;
}
.cart-list .cart-body > p > a:hover{
    color: var(--webColor);
}
.cart-list .item-price .discount-price{
    font-size: 1.5rem;
}
.cart-list .cart-end{
    text-align: right;
}
.cart-list .btn-outline-danger{
    margin-bottom: 1rem;
    padding: 0.5rem;
}
.scrollbar{
    max-height: 500px;
    overflow-y: auto;
}
.price-panel{
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    min-height: 500px;
}
ul.delivery-info{
	list-style:none;
	display:flex;
	margin:0 -0.5rem;
	padding-left:0;
	text-align:center
}
ul.delivery-info > li{
	margin-left: 0.5rem;
    margin-right: 0.5rem;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0.2rem;
    margin-bottom: 0.75rem;
    padding: 0.5rem 1rem;
}
ul.delivery-info > li > p{
	line-height:1.25rem;
	margin-top:0.25rem;
}

.table > :not(caption) > * > *{
    background: none;
}

.card-product-info .specs {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  font-size: 0.875rem;    
  margin-bottom: 1rem;
}
.card-product-info .specs > div{
    background-color: var(--bs-gray-200);
    border: 1px solid #dedede;
    border-radius: 0.5rem;
    flex: 1;
    padding: 0.5rem 0.625rem;
}
.card-product-info .specs span{
    color: var(--bs-secondary);
}
.card-product-info .rating .badge {
    background-color: var(--bs-gray-200);
    color: #B18200;
	font-size: 1rem;
}
.card-product-info .rating i {
	vertical-align: 1px;
}

/* STICKY */

	.sticky-add-to-cart-banner {
		position: fixed;
		bottom: -120px;
		left: 0;
		width: 100%;
		background: #fff;
		border-top: 1px solid #ddd;
		box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
		transition: 0.4s;
		z-index: 9999;
	}

	.sticky-add-to-cart-banner.show {
		bottom: 0;
	}

	.sticky-cart-container {
		max-width: 1200px;
		margin: auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 10px 15px;
	}

	.sticky-product {
		display: flex;
		align-items: center;
	}

	.sticky-product img {
		width: 60px;
		margin-right: 10px;
	}

	.sticky-product-info h6 {
		margin: 0;
		font-size: 14px;
	}

	.price {
		color: #e67e00;
		font-weight: 600;
	}

	.sticky-cart-actions {
		display: flex;
		align-items: center;
		gap: 10px;
	}


@media (min-width: 576px) {	
	.user-review-footer > ul > li:nth-child(4){
		margin-left: auto;
	}
}

/* PRODUCT SLIDER */
.product-slider {
	gap: 20px;
}

.thumb-slider {
	width: 84px;
	height: 520px;
}

.thumb-slider .swiper-slide {
	border: 2px solid transparent;
    border-radius: 10px;
	opacity: 1;
	cursor: pointer;
	height: 84px !important;
}

.thumb-slider .swiper-slide-thumb-active {
	opacity: 1;
	border-color: #000;
}

.thumb-slider img {
    border-radius: 10px;
	display: block;
	width: 100%;
	height: 80px;
	object-fit: contain;
}
.main-slider{
    background-color: #fff;
    border-radius: 0.5rem;
}
.main-slider img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.thumb-wrapper {
	padding-block: 36px;
	width: 80px;
	height: 520px;
	position: relative;
}

.thumb-slider {
	height: 100%;
}

.thumb-button-prev,
.thumb-button-next {
	position: absolute;
	left: 26px;
	width: 32px;
	height: 32px;
	text-align: center;
	cursor: pointer;
	z-index: 10;
	background: var(--siteColor);
    border-radius: 50%;
    color: #fff;
    font-size: 1.5rem;
}

.thumb-button-prev {
	top: 0px;
}

.thumb-button-next {
	bottom: 0px;
}

/* Optional styling */
.thumb-button-prev:hover,
.thumb-button-next:hover {
	background: #5f8524;
}


@media (min-width: 768px){
    .main-slider {
        width: calc(100% - 100px);
        height: 520px;
    }
}

@media (max-width: 991.98px) {
    
}
@media (max-width: 767.98px) {
	.product-slider {
		flex-direction: column;
	}
    .thumb-wrapper{
        display: none;
    }
	.thumb-slider {
		width: 100%;
		height: auto;
		order: 2;
	}

	.thumb-slider .swiper-wrapper {
		flex-direction: row;
	}

	.main-slider {
		width: 100%;
	}
}











/* END HOME */